<?php

include "../inc/session.php";
include "../config.php";
include "../inc/memberfunctions.php";
include "../header.php";
include "navigation.php";
include "../banners.php";
include "../style.php";


$id = $_GET['id'];
echo "<font size=2 face='$fonttype' color='$fontcolour'><p><center>";
if($_GET["pageid"] == banner) {
     if ($id) {
        $str=bannerapprove($id,$userid);	
        print $str;
     }
} elseif($_GET["pageid"] == button) {
     if ($id) {
        $str=buttonapprove($id,$userid);	
        print $str;
     } 
} elseif($_GET["pageid"] == textlink) {
     if ($id) {
        $str=textlinkapprove($id,$userid);	
        print $str;
     }
} elseif($_GET["pageid"] == listmail) {
     if ($id) {
        $str=listmailapprove($id,$userid);	
        print $str;
     }
} elseif($_GET["pageid"] == membermail) {
     if ($id) {
        $str=membermailapprove($id,$userid);	
        print $str;
     }
} 
include "../footer.php";
?>